/* The Custom Made Theatre Company, Inc, SF */

body {
	background: #9b1703;
	color: #666666;
	line-height: 1.7em;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	margin: 0px;
}

p { margin-top: 0; }

.content-container {
margin: 0 auto;
position: relative;
-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}

.logo-sidenav {
position: relative;
top: 0;
left: 0;
padding: 40px 0 0 40px;
width: 185px;
background: #fff url("cmtsf_navedge.jpg") repeat-y top right;
}

#top-menu a {
color: #666666;
text-decoration: none;
}

nav#top-menu-nav {
padding-top: 10px;
display: block;
}

nav ul {
list-style: none;
margin: 0px;
padding: 30px 0 0 0;
}

nav li {
padding-bottom: 19px;
}

.et_vertical_nav #et-main-area, .et_vertical_nav #top-header {
margin-left: 225px;
position: relative;
}

.maincell {
	padding: 10px;
	background-color: #fff;
}

/* -------------------- Links -------------------- */
a {
	color: #cd5c5c;
	text-decoration: underline;
	font-size: 14px;
}

a:hover {
	color: #cd5c5c;
	text-decoration: none;
}

/* -------------------- Fonts -------------------- */
.normal { 
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px; 
	color: #666666; 
}

.content {
	font-size: 14px;
}

h1 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 26px;
	color: #333;
	font-weight: normal;
	margin-top: 0px;
}

h2 {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	color: #9b1703;
	font-weight: bold;
	margin-top: 0px;
}

.emph {
	color: #666;
	font-size:14px;
	font-weight: bold;
	font-family: 'Open Sans', Arial, sans-serif;
}

.message {
	font-size: 150%;
	color: #ffffff;
	background-color: #9b1703;
	padding: 5px;
}

.error {
	font-size: 150%;
	color: white;
	background-color: red;
	padding: 5px;
}

/* ------------- Tables ------------- */
#A176 {
	font-weight:bold;
}

/* table for information sidebar on main ticketing page - this puts a line at left */
#TBL180 {
	width:200px;
	border-left: 2px solid #666;
	padding-left: 5px;
}

/* table for login options - this puts a line between the 2 sides */
#TBL2822 {
	border-left: 2px solid #666;
	padding-left: 5px;
}

/* table for gift certificate sales - this puts a line at left, restricts width*/
#TBL5776 {
	border-left: 2px solid #666;
	width: 250px;
	padding-left: 5px;
}

/* Select a performance page - sets the width of the performances to evenly space the perf column and the perf notes column */
#TBL4561 {
	width:280px;
}

/* Font used for Print ticket link on the last page of the buy path */
#TBL2955 {
	font-size: 16px;
}

#TBL2955 a {		
	font-size:16px;
}

/* table for information sidebar on preseason page */
#TBL3681 {
	width:200px;
	border-left: 2px solid #666;
}

/* formats header for the class registration (class list) page and email table on cust login pg */
.table-bordered {
	border:1px solid #666;
}

.table-bordered th {
	padding: 3px 5px;
	background-color: #9b1703;
	color: #fff;
	font-size: 16px; 
}

.table-bordered a {
	font-size: 15px;
}

/* formats membership listing table and renewal table on membership page */
#mem_amount { text-align: center;}

#mem_amount:before {
	content: "$"; }

th:before { content: "" !important; }

#mem_desc li { list-style-position:inside; } 

#mem_select { vertical-align: top; font-weight:bold;}
#mem_select a{ text-decoration: underline;}
#mem_select a:hover { text-decoration: none;}

#membership_level_table  { border:1px solid #666; }

#membership_level_table th {
	background-color: #9b1703;
	font-size: 15px; 
	color: #ffffff; 
	padding: 0px 5px; }

#membership_level_table td { padding: 5px 3px; }

#membership_table {	padding-bottom: 10px;}	

#membership_table th {
	vertical-align: top;
	background-color: #9b1703;
	color: #fff;
	padding: 5px 8px 5px 10px; }
	
#membership_table td { padding:0px 5px; font-weight: bold; color: #666; }
	
/* subscription - select series page */
.subscription_series_name { font-weight: bold; }

/* ---------- some examples of classes used for formatting sections of the public page config --------- */
.maintable {
	border: 1px solid #666;
}

/* HTABLE (data grid) column headers) */

.htable {
	border:1px solid #666;
}

.headtext {
	font-size: 15px;
	font-weight: bold;
	color: white;
}

.htable th {
	padding: 0 5px;
	vertical-align:middle;
	background-color: #9b1703;
	color: #ffffff;
	font-size: 15px; 
}

.htable td {
	padding: 1px 5px 2px;
	vertical-align:middle;
	color: #666;
	font-size: 14px; 
}

/* -------------------- Formats images on main ticketing and select a date pages -------------------- */
img {border: 0px}

.show_image_div img { max-width:250px; padding-right: 5px; }

#TBL2885 img { max-width:250px; padding-right: 5px; }


/* Generally have things go to the top of their cells instead of floating in the middle,
	which tends to be the default otherwise */

td {
	vertical-align: top;
}

.page_public {
	width: 100%;
}

/* ---------- stagelabel class for use in the large label of "STAGE" on seating charts --------- */
.stagelabel {
	background-color: #9b1703;
	color: #ffffff;
	font-size:24px;
	vertical-align: middle;
	text-align:center;
}

/* ---------- table class for use in the large label of "table #" on dining table format seating charts --------- */
.table {
	background-color: #9b1703;
	color: #ffffff;
	font-size:10px;
	vertical-align: middle;
	text-align:center;
}

/* ---------- this label changes how the row labels, etc display on seating charts --------- */
.seat_label_td {
	color: #666;
	font-size: 10px;
	vertical-align:middle;
	text-align:center;
}

/* ------ FOOTER SECTION ------*/
.footer {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.7em;
	text-align: left;
	color: #fff;
	padding: 30px 0 30px 30px;
	background-color: #2e2e2e;
	height: 320px;
}

.title { color: #cd5c5c; font-size: 18px;}

.footer a { 
	color:#fff;
	text-decoration: none;
}

.footer a:hover { 
	color:#fff;
	text-decoration: underline;
}

/* ---------- kissing column formatting --------- */
.kcolumn td {
	vertical-align: baseline;
}